--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns/sets the reciprocal association variable, if one exists
full_name: Sequel::Model::Associations::AssociationReflection#reciprocal
is_singleton: false
name: reciprocal
params: ()
visibility: public
